Open main menu

User talk:Moltke

VersioningEdit

I've rolled your versioning updates back. As Lillebror noted, most of your edits conflict with the section versioning.

Additionally, looking at the pages I've got personal knowledge of, your versioning was inaccurate. As an example, event IDs definitely isn't up to date for 1.11, since 1.11 added at least a hundred new events that haven't been added to that page.

Third, when updating versioning you should justify it with an edit summary. ~ Meneth (talk) 10:15, 12 March 2015 (CET)

Return to the user page of "Moltke".